
Redmine - Patch #2135

pt-br language minor typo fixes

2008-11-05 15:04 - Alexandre da Silva

Status: Closed Start date: 2008-11-05

Priority: Normal Due date: 2008-11-07

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

I fixed 2 little typos in language file, here is the patch

Associated revisions

Revision 1980 - 2008-11-07 11:41 - Azamat Hackimov

#2127, #2129, #2130, #2135, translation updates. Thanks to all participants :)

History

#1 - 2008-11-07 11:41 - Azamat Hackimov

- Due date set to 2008-11-07

- Status changed from New to Closed

- Target version set to 0.8

- % Done changed from 50 to 100

Updated, thank you, Alexandre.

Files

pt-br-patch.diff 1.11 KB 2008-11-05 Alexandre da Silva
